<TEI.2 id="jrc32004D0900-pt" n="32004D0900" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0900 Portuguese</title>
        <title>Decis%atilde%o 2004/900/PESC do Conselho, de 22 de Dezembro de 2004, que d%aacute% execu%ccedil%%atilde%o %agrave% Posi%ccedil%%atilde%o Comum 2004/694/PESC relativa a medidas adicionais de apoio ao exerc%iacute%cio efectivo do mandato do Tribunal Penal Internacional para a Ex-Jugosl%aacute%via (TPIJ)</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0900&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0900&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1708</classCode>
        <classCode scheme="eurovoc">2338</classCode>
        <classCode scheme="eurovoc">3870</classCode>
        <classCode scheme="eurovoc">7137</classCode>
        <classCode scheme="eurovoc">4778</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o 2004/900/PESC do Conselho, de 22 de Dezembro de 2004, que d%aacute% execu%ccedil%%atilde%o %agrave% Posi%ccedil%%atilde%o Comum 2004/694/PESC relativa a medidas adicionais de apoio ao exerc%iacute%cio efectivo do mandato do Tribunal Penal Internacional para a Ex-Jugosl%aacute%via (TPIJ)</head>
      <div type="body">
        <p n="2">Decisão 2004/900/PESC do Conselho</p>
        <p n="3">de 22 de Dezembro de 2004</p>
        <p n="4">que dá execução à Posição Comum 2004/694/PESC relativa a medidas adicionais de apoio ao exercício efectivo do mandato do Tribunal Penal Internacional para a Ex-Jugoslávia (TPIJ)</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta a Posição Comum 2004/694/PESC [1], nomeadamente o artigo 2.o, conjugado com o n.o 2 do artigo 23.o do Tratado da União Europeia,</p>
        <p n="7">Considerando o seguinte:</p>
        <p n="8">(1) Pela Posição Comum 2004/694/PESC, o Conselho aprovou medidas destinadas a congelar todos os fundos e recursos económicos de Radovan Karadžić, Ratko Mladić e Ante Gotovina.</p>
        <p n="9">(2) Em 15 de Novembro de 2004, o Conselho aprovou a Decisão 2004/767/PESC [2] que alterou a lista constante da Posição Comum 2004/694/PESC.</p>
        <p n="10">(3) Em 12 de Novembro de 2004, o Gabinete do Procurador do TPIJ confirmou que Miroslav BRALO se encontrava sob custódia do Tribunal. Em 3 de Dezembro de 2004, o Gabinete do Procurador confirmou que Dragomir MILOSEVIC se encontrava sob custódia do Tribunal. Estas duas pessoas deverão, por isso, ser retiradas da lista constante do Anexo da Posição Comum.</p>
        <p n="11">(4) Assim sendo, a lista do Anexo à Posição Comum 2004/694/PESC está em conformidade.</p>
        <p n="12">(5) É necessária uma acção da Comunidade para dar execução à presente decisão,</p>
        <p n="13">DECIDE:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">A lista de pessoas do Anexo da Posição Comum 2004/694/PESC é substituída pela lista constante do Anexo da presente decisão.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">A presente decisão produz efeitos no dia da sua aprovação.</p>
        <p n="18">Artigo 3.o</p>
        <p n="19">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 22 de Dezembro de 2004.</p>
        <p n="21">Pelo Conselho</p>
        <p n="22">O Presidente</p>
        <p n="23">C. Veerman</p>
        <p n="24">--------------------------------------------------</p>
        <p n="25">[1] JO L 315 de 14.10.2004, p. 52.</p>
        <p n="26">[2] JO L 339 de 16.11.2004, p. 16.</p>
        <p n="27">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="28">+++++ ANNEX 1 +++++&lt;/br&gt;</p>
      </div>
    </body>
  </text>
</TEI.2>
